Subject: A convention for Dates (was: dates (was: Re: logical language and usage deciding

From: Invent Yourself <[email-masked]>
Date: Fri, 21 Sep 2001 23:11:39 -0400 (EDT)

On Sat, 22 Sep 2001, And Rosta wrote:

> Xod:
> > We should reverse the principle of elision of pi'e, so we can have our
> > bigendian and also our day-centrism.
> >
> > 2001;09;17 (full date)
> > 2001;; (only the year)
> > 17 (just the day)
>
> Is that on the Wiki? Maybe it could go under Proposed Interpretive
> Conventions or nearby. Not that I myself am in favour of numbers
> for dates, but your suggestion has the virtue partly appeasing both
> camps.

Thank you, I just did. I am surprised that it got no notice.

http://nuzban.wiw.org/wiki/index.php?full=Dates

-----
It's said that Mullah Omar has met two non-Muslims in his life. Others say
even that's not true.

Sami ul-Haq, Osama bin Laden's closest friend in Pakistan, runs the
"University for the Education of Truth," a fundamentalist institution that
educated and trained nine out of the Taliban's top 10 leaders.